using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class WavongSceneManager : MonoBehaviour {

	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
		
	}

    public void ChangeScene(int amountOfPlayers)
    {
        if(amountOfPlayers == 0)
        {
            SceneManager.LoadScene("1Player");
        }
        else
        {
            SceneManager.LoadScene("2Player");
        }
    }

    internal static void BackToMainMenu()
    {
        SceneManager.LoadScene("StartScene");
    }
}
